package model

type PageResult struct {

	//页码
	Page int `json:"page"`
	//单页数
	Rows int `json:"rows"`
	//总数
	TotalSize int64 `json:"totalSize"`
	//总页数
	TotalPageSize int64 `json:"totalPageSize"`
	//内容
	Content interface{} `json:"content"`
}

func (t *PageResult) TableName() string {
	return "page_result"
}
